map: Elkridge Depot
gamemode: Greenshift
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: delta
roundId: 9258
endTick: 827441
duration: 00:52:05.6302077
fileCount: 979
size: 123821747
uncompressedSize: 1074387035
endTime: 07:39:41.3057520
...
